### Hierarchy

- Keyframe

### Indexable

[property: string]: string | number | null | undefined

## Index

### Properties

- composite
- easing
- offset

## Properties

### Optional composite

composite: CompositeOperationOrAuto

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:592

### Optional easing

easing: undefined | string

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:593

### Optional offset

offset: number | null

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:594

Generated using TypeDoc